@charset "utf-8";
/* CSS Document */

@media (min-width: 992px){

  /*.home-banner .owl-carousel,
  .home-banner .owl-stage-outer,
  .home-banner .owl-stage,
  .home-banner .owl-item {
    width: 100%;
    height: 100% !important;
  }*/
  
  body:not(.home) .right-menu {
    min-height: 100vh;
  }
  
  .contact-row .expend {
    display: flex !important;
  }
  
  .tab-pane .b-title {
    display: none;
  }
  
  .content-pages .page-title {
    margin-bottom: 3vw;
  }
  
  .content-pages .contact-row {
    margin-bottom: 3vw;
  }
  
  .contact-row + .contact-row {
    margin-top: 0;
  }
  
  .contact .main-content .nav {
    padding-bottom: 0.94vw;
    border-bottom: 1px solid rgba(139, 143, 153, 0.4);
    margin: 0 -15px;
  }
  
  .contact .main-content .nav li {
    width: 25%;
    padding: 0 15px;
  }
  
  .nav .b-title {
    color: #333;
    transition: all 0.3s ease;
    border: 0;
  }
  
  .nav .b-title:hover,
  .nav .b-title.active {
    color: #d31345;
    position: relative;
  }

  .nav .b-title:hover:after,
  .nav .b-title.active:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 0.2vw;
    background-color: #d31345;
    bottom: -0.25vw;
  }
  
}

@media (max-width: 1399px){
  
}

@media (max-width: 1199px){
  
}

@media (max-width: 991px){
  
  .wrapper {
    overflow: hidden;
  }
  
  footer {
    background-color: #d31345;
    padding: 13.33vw 4vw;
    font-size: 3.2vw;
  }

  footer .mission .content {
    padding-right: 0;
    margin-bottom: 10vw;
  }
  
  footer .links2 a {
    color: #fff !important;
    opacity: 0.55;
  }
  
  footer .links {
    margin-bottom: 10vw;
  }
  
  footer .links a {
    padding-bottom: 2vw;
  }
  
  footer .links2 .copyright {
    display: block;
    margin: 0 0 5.33vw;
  }
  
  footer .links2 a + a {
    margin-left: 25.33vw;
  }
  
  .left-menu,
  .home-banner,
  .home-block-1,
  .normal-pages,
  .right-menu {
    flex: 0 0 100%;
    max-width: 100%;
  }
  
  .left-menu a {
    float: left;
    width: calc(100% / 3);
    padding-bottom: calc(100% / 3);
  }
  
  .left-menu a + a {
    border: 0;
  }
  
  .left-menu a:nth-child(4),
  .left-menu a:nth-child(5),
  .left-menu a:nth-child(6) {
    border-top: 1px solid #fff;
  }
  
  .left-menu a:nth-child(2),
  .left-menu a:nth-child(3),
  .left-menu a:nth-child(5),
  .left-menu a:nth-child(6) {
    border-left: 1px solid #fff;
  }
  
  .home-banner .owl-carousel .owl-nav > [class^=owl-] {
    background-size: 3.73vw auto;
    width: 8vw;
    height: 7.47vw;
    top: 20vw;
    bottom: auto;
  }
  
  .home-banner .owl-carousel .owl-nav > .owl-prev {
    background-position: right center;
    left: 3vw;
  }
  
  .home-banner .owl-carousel .owl-nav > .owl-next {
    background-position: left center;
    right: 3vw;
  }
  
  .left-menu a .title {
    font-size: 3.7vw;
  }
  
  .left-menu a .s-title {
    font-size: 3.2vw;
    margin-top: 4vw;
  }
  
  .right-menu .nav {
    padding: 5vw 3vw;
  }
  
  .right-menu .nav > a {
    font-size: 4vw;
    line-height: 10vw;
  }
  
  .right-menu .nav > a + a {
    margin-top: 3vw;
  }
  
  .right-menu .tab-pane ul {
    padding: 5vw 3vw 7vw;
  }
  
  .right-menu .tab-pane li + li {
    margin-top: 3vw;
  }
  
  .right-menu .tab-pane a {
    font-size: 4vw;
    padding-bottom: 1vw;
  }

  .right-menu .upper {
    background: #fff;
    text-align: center;
  }

  .home-logo {
    padding: 6%;
    display: inline-block;
    width: 40%;
  }

  .home-logo + .btn-page {
    display: inline-block;
    width: 50%;
    font-size: 4.5vw;
  }
  
  .home-banner .owl-carousel .owl-dots {
    top: 4vw;
  }
  
  .home-banner .owl-carousel .owl-dot {
    width: 2.67vw;
    height: 2.67vw;
    margin: 1.33vw;
  }
  
  .home-banner .item {
    padding: 16vw 4vw;
    height: auto;
    max-height: none;
  }
  
  .home-banner .item > .inner {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    padding: 3vw;
    font-size: 3.7vw;
    font-weight: 400;
    transform: none;
    background-color: rgba(0,0,0,0.6);
  }
  
  .home-banner .item > .inner strong {
    font-weight: 600;
  }
  
  .home-banner .item .title {
    font-size: 6.4vw;
    font-weight: 400;
    text-align: center;
    padding: 0 8vw;
    margin-bottom: 12vw;
  }
  
  .home-block-1 {
    padding: 0;
  }
  
  .btn-page {
    position: static;
    width: 100%;
    font-size: 3.7vw;
    line-height: 16vw;
    display: block;
  }
  
  .home-block-1 .nav-wp {
    position: static;
    padding: 6.67vw 2.13vw;
  }
  
  .home-block-1 .nav-link {
    font-size: 3.2vw;
  }
  
  .home-block-1 > .tab-content {
    position: static;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    height: 117vw;
  }
  
  .home-block-1 .tab-content > .tab-pane {
    padding: 6vw 2.13vw;
  }
  
  .normal-pages .btn-page {
    border-top: 1px solid #fff;
  }
  
  .main-content {
    padding: 13.33vw 4vw;
  }
  
  .normal-pages > .scrollbar-inner {
    position: static !important;
  }
  
  .normal-pages > .scrollbar-inner,
  .normal-pages > .scrollbar-inner > .scrollbar-inner {
    height: auto !important;
  }
  
  .page-title {
    font-size: 6vw;
    padding-bottom: 6.67vw;
    margin-bottom: 9.33vw;
  }
  
  .page-title:after {
    width: 10.67vw;
  }
  
  .b-title {
    font-size: 4.2vw;
    padding-bottom: 5.33vw;
  }
  
  .contact-row .b-title {
    position: relative;
  }
  
  .contact-row .b-title.open {
    border-color: rgba(211, 19, 69, 0.4);
  }
  
  .contact-row .b-title:after {
    content: "";
    position: absolute;
    top: 0;
    right: 2.67vw;
    background-image: url(../images/a-right-g.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 100%;
    width: 2.67vw;
    height: 5.33vw;
  }
  
  .contact-row .b-title.noexpend:after {
    display: none;
  }
  
  .contact-row .b-title.open:after {
    top: 1vw;
    background-image: url(../images/a-down-r.svg);
    width: 5.33vw;
    height: 2.67vw;
  }
  
  .contact-row + .contact-row {
    margin-top: 5.33vw;
  }
  
  .contact-item {
    font-size: 3.7vw;
    line-height: 1.5;
    margin-top: 9vw;
    margin-bottom: 10.67vw;
  }
  
  .contact-item > .title {
    margin-bottom: 1.33vw;
  }
  
  .contact-item > .s-title {
    margin-bottom: 6.67vw;
  }
  
  .contact-item > .address {
    min-height: 0;
    margin-bottom: 5.33vw;
  }
  
  .contact-row .expend {
    display: none;
  }
  
  .contact .main-content .nav {
    display: none;
  }
  
  .contact .main-content .tab-pane {
    display: block !important;
    opacity: 1 !important;
  }

  .contact .map {
    margin-bottom: 10vw;
  }
  
}